<footer>
  <div class="container py-5 bg-full">
    <div class="row">
      <div class="col-12 col-md-3 py-4">
        <img src="assets/img/logo-satupeta-2.svg"
             width="100" />
        <div class="sub pt-2">
          <div class="pt-3">
            <fa-icon [icon]="icons.faEnvelope"></fa-icon> data@jabarprov.go.id
          </div>
          <div class="pt-3">
            <fa-icon [icon]="icons.faPhone"></fa-icon> 082125675017 (Whatsapp)
          </div>
        </div>
      </div>
      <div class="col-12 col-md-3 py-4">
        <div class="title">Satu Peta Jabar</div>
        <div class="sub pt-2">
          <div class="pt-3">
            Tentang
          </div>
          <div class="pt-3">
            Bantuan
          </div>
        </div>
      </div>
      <div class="col-12 col-md-3 py-4">
        <div class="title">Telusuri Sumber Data Lainnya</div>
        <div class="sub pt-2">
          <div class="pt-3">
            Satu Data Jabar
          </div>
          <div class="pt-3">
            Open Data Jabar
          </div>
          <div class="pt-3">
            Satu Data Indonesia
          </div>
        </div>
      </div>
      <div class="col-12 col-md-3 py-4">
        <div class="title">Ikuti Kami</div>
        <div class="sub pt-2">
          <div class="pt-3">
            Facebook
          </div>
          <div class="pt-3">
            Instagram
          </div>
          <div class="pt-3">
            Linkedin
          </div>
        </div>
      </div>
    </div>
    <div class="row mt-5">
      <div class="col">
        <img src="assets/img/diskominfo-grey.svg" />
        <img class="ms-4"
             src="assets/img/jds-grey.svg" />
      </div>
    </div>
  </div>
</footer>